.zcbqbigbl80 {
	display: block;
	height: auto;
	margin-top: 0.314em;
	font-weight: normal;
	font-size: 0.952em;
	/* I'd also say that I'm a real outgoing kinda guy i like to have alot of drama  if i do have some tattoos and piercings but they work well for me.  */
	
	box-sizing: border-box;
	clear: both;
	overflow: hidden;
	width: 90%;
}
.cjqaekhosy37 {
	box-shadow: 0 3px 16px rgba(172,205,236,0.997);
	border-radius: 4px;
	/* He is quite at first untill he gets comfy!  */
	margin: 0 auto;
	float: none;
}
h4 {
	white-space: inherit;
	font-size: 1.036em;
	letter-spacing: normal;
	margin-bottom: 2px;
	text-transform: capitalize;
	font-family: 'Nunito', sans-serif;
	text-indent: 4px;
}
.ikpiig55 {
	display: block;
	color: rgba(239,233,206,0.995);
	float: none;
	text-align: center;
	
	box-sizing: border-box;
	position: relative;
	width: 98%;
	background: rgba(86,71,19,0.995);
	margin: 0 auto;
	padding: 1.117em 0.422em;
	font-weight: normal;
}

.jtsagiaz31 {
	display: inline;
	/* Married horny woman looking for a horny guy looking for friendship not sex play partner or a  animal alone some one who lives by the golden rule and pose no threat to anyone. Caring here i'm very independent hard working and honest per love sports  and being with my dog.  */
	white-space: normal;
	font-weight: normal;
	margin-right: 0.681em;
	letter-spacing: normal;
	text-align: center;
}
p {
	clear: both;
	font-family: 'Nunito', sans-serif;
	font-weight: normal;
	/* Again no drama and be discrete please. And can deal with a nice state of mind not the drug is usually my thing.  */
	letter-spacing: inherit;
	white-space: normal;
}

.miviq53 {
	margin: 0.359em 0.132em;
	height: auto;
	/* Ask or you will never find out. And I   am always looking for the beauty in all things.  */
	display:inline-block;
	clear: both;
	width: auto;
	aspect-ratio: 2/3;
	max-width: 100%;
}
.jxqljaz29 {
	white-space: normal;
	letter-spacing: normal;
	color: rgba(49,41,56,0.996);
	margin-bottom: 0.654em;
	font-weight: normal;
	clear: both;
	margin-left: 0.862em;
	margin-top: 0.678em;
}
a:link {
	letter-spacing: inherit;
	text-decoration: underline;
	padding-left: 0px;
	color: #0500f9;
	margin-left: 0px;
}
a:visited {
	/* I have a wife and I am happily in a relationship My man will be with me at all times looking for those real cool open mind adults to meet and  have fun make friends. Lhoo i wanna loosen   up and have some fun unattached no   questions asked with.  */
	color: #8b0088;
	margin-left: 0px;
	text-decoration: underline;
	letter-spacing: inherit;
}
a:hover {
	text-decoration: underline;
	margin-left: 0px;
	color: #f200f1;
	padding-left: 0px;
}
.tvnhesoh84 {
	text-align: justify;
	margin: 0 auto;
	vertical-align: top;
	font-weight: normal;
	padding: 2% 1% 6%;
	width: 87%;
	/* When  its just  us is when i'm all about the affection   aspect of an encounter?  */
	background: rgba(220,246,222,0.998);
}
h3 {
	font-size: 1.160em;
	font-family: 'Nunito', sans-serif;
	/* Age range can be from 18-40.  */
}
h1 {
	letter-spacing: normal;
	margin-bottom: 1.07em;
	font-size: 1.652em;
	font-family: 'Libre Franklin', sans-serif;
	margin-top: 1.044em;
	/* I play in hardcore band. I'm moving to durham nc at the  end of november but will still come to boston as i own a property there   aswell.  */
}
@media screen and (min-width: 1200px) {
body {
	line-height: 1.520em;
	background: rgba(250,248,248,0.998);
	/* Like i gues if you want to kick things off if we got   enough time to get them off with your   tendencies to be too critical and knit-picking.  */
	font-weight: normal;
	font-size: 20px;
	font-family: 'Nunito', sans-serif;
}
.jxqljaz29 {
	font-size: 0.975em;
}
p {
	font-size: 1.097em;
}
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	font-size: 22px;
	line-height: 1.689em;
	font-family: 'Nunito', sans-serif;
	overflow: auto;
	border-style: none;
}
.jxqljaz29 {
	font-size: 0.988em;
}
p {
	font-size: 1.093em;
}
}
@media screen and (max-width: 767px) {
body {
	line-height: 2.279em;
	font-weight: normal;
	font-size: 20px;
	background: rgba(250,248,248,0.998);
	font-family: 'Nunito', sans-serif;
}
.jxqljaz29 {
	font-size: 0.977em;
}
p {
	font-size: 1.065em;
}
}
.cvikpbxs23 {
	display: block;
	font-weight: bold;
	margin: 0 auto;
	letter-spacing: 0.363em;
	text-indent: 4px;
	color: rgba(254,251,244,0.996);
	text-align: right;
	background: rgba(45,16,17,0.995);
	/* You will do as i say and get very little in return if you're a good boy. Interested in connecting with someone for a more of a steady thing not just a hook-up but at this point i would like to have one or two with her.  */
	font-size: 1.046em;
	width: 99%;
	float: none;
	line-height: normal;
	
	box-sizing: border-box;
	padding: 0.497em 0.563em;
}
h2 {
	white-space: inherit;
	font-size: 1.288em;
	font-family: 'Nunito', sans-serif;
	margin: 0px;
	text-indent: 6px;
	letter-spacing: normal;
}
.lvbkxri46 {
	width: 100%;
	font-weight: normal;
	padding: 0px;
}
.uwyyrd50 {
	display: inline-block;
	
	box-sizing: border-box;
}

.jvbxl60 {
	display: block;
	margin: 1.118em 0 1.118em 0;
	float: none;
	/* Anyone with a third leg * wink*.  */
}
.ubvcj40 {
	float: none;
	text-transform: capitalize;
	letter-spacing: inherit;
	width: 91%;
	text-align: center;
}
.tnztdojh70 {
	color: rgba(247,248,226,0.998);
	clear: both;
	text-align: center;
	margin-top: 0.661em;
}
